/* Body Styles */

body {
  position: relative;
}

@media (min-width: 992px) {
  body {
    padding-left: 14rem;
  }
}

/* Sidebar Styles */

.sidebar {
  max-width: 14rem !important;
  width: 100%;
  min-height: 100vh;
  background-color: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.sidebar .logo {
  font-size: 1.6rem;
}

.sidebar .nav-link.active {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .nav-link.active:hover {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .nav-link:hover {
  color: #8e9b9e;
  background: #f6fbfe;
}

.sidebar .nav-link span {
  font-size: 1rem;
}

.sidebar .dropdown-toggle:after {
  display: none;
}

.sidebar .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .nav-link:focus {
  color: #8e9b9e;
  background: #f6fbfe;
}

.sidebar .nav-link:focus-visible {
  outline: 0;
  box-shadow: none;
}

.sidebar .dropdown-item.active, .dropdown-item:active {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .dropdown-menu {
  position: relative !important;
  padding: 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
  transform: unset !important;
  top: unset !important;
  left: unset !important;
  min-width: unset !important;
  background-color: #ffffff;
  border-radius: 0 !important;
}

.sidebar .dropdown-item {
  padding: 0.8rem 0 0.8rem 1.5rem;
  margin: 0;
  color: #8e9b9e;
}

.sidebar .dropdown-item:hover, .sidebar .dropdown-item:active, .dropdown-item:focus {
  background: #f6fbfe;
  color: #8e9b9e;
  /*opacity: 1;*/
}

.sidebar .dropdown-item.active {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .dropdown-item.active:hover {
  background-color: rgba(0,145,234,.1);
  color: #0091ea;
  opacity: 1;
}

.sidebar .nav-link {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  font-size: 1rem;
  position: relative;
  opacity: 0.9;
  border-radius: 0;
  color: #8e9b9e;
}

.sidebar .fas.fa-caret-down.float-none.float-lg-right.fa-sm {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(-50%, -50%);
}

.sidebar.collapsed .nav-item:not(.logo-holder) {
  display: none !important;
}

@media (max-width: 991px) {
  .sidebar.mobile-hid .nav-item {
    display: none !important;
  }
}

.sidebar.collapsed #sidebarToggleHolder {
  position: absolute !important;
  color: #000000 !important;
  left: 0;
  top: 0;
  margin-top: 16px;
  margin-left: 10px;
  padding: 10px;
  z-index: 999;
}

@media (max-width: 991px) {
  .sidebar.mobile-hid #sidebarToggleHolder {
    position: absolute !important;
    color: #858791 !important;
    left: 0;
    top: 0;
    margin: 10px;
    z-index: 999;
  }
}

.sidebar.collapsed .logo #title {
  display: none;
}

@media (max-width: 991px) {
  .sidebar.mobile-hid .logo #title {
    display: none;
  }
}

.sidebar.collapsed #sidebarToggleHolder {
  float: none !important;
}

@media (max-width: 991px) {
  .sidebar.mobile-hid #sidebarToggleHolder {
    float: none !important;
  }
}

.sidebar.collapsed {
  width: 0 !important;
}

@media (max-width: 991px) {
  .sidebar.mobile-hid {
    width: 0 !important;
  }
}

.sidebar #sidebarToggleHolder {
  font-size: 20px !important;
}

.sidebar.collapsed > .logo-color {
  background-color: transparent;
}

.logo-color {
  background-color: #ffffff;
  box-shadow: 0 5px 0 #fbba15 inset;
}

.text-color {
  --bs-text-opacity: 1;
  color: #8e9b9e;
  font: 500 1.3rem Roboto,sans-serif;
}

.bar1 {
  width: 18px;
  height: 3px;
  background-color: black;
  margin: 5px 0 3px;
}

.bar2 {
  width: 18px;
  height: 3px;
  background-color: black;
  margin: 3px 0;
}

.bar3 {
  width: 18px;
  height: 3px;
  background-color: black;
  margin: 3px 0;
}

div .hamburger {
  width: 18px;
  height: 3px;
  background-color: black;
  margin: 3px 0;
}

.navbar-icon {
  margin-right: 12px;
  margin-left: 15px;
  margin-top: -4px;
}

svg.navbar-icon {
  margin-right: 14px;
  margin-left: 17px;
}

